/*
Theme Name:  BEEDAZZLED
Theme URI:   http://beedazzled.gndesigns.net.au
Version:     1.0
Description: A child theme of Divi. This is a custom child theme created for our site Beedazzled.
Author:      gndesigns
Author URI:  http://beedazzled.gndesigns.net.au
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/


.nav li ul {
width:390px !important;
}
#top-menu li li a {
width:350px !important;}

#main-header .nav li ul a:hover {
background-color:rgba(255,255,255,0.90) !important;
/*color: #ffffff !important;*/
}




/*Set brown color for icon image for phone and email*/

#et-info-phone:before, #et-info-email:before {

color:#a4674d;
}


/* set lists to be outside position */

.ceremony-packages ul {list-style-position:outside !important;}


/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/

/*PRICING TABLE - increase padding in heading*/
.et_pb_pricing_heading {padding:25px;}

/*place secondary info on right*/

#et-info {
float:right;
}

hr {
color:#000000;
}



/*Change colour of list points */

.ceremony-packages ul li {
  list-style: none;
}



.ceremony-packages ul li::before {
  color: #ff9e9e;  
  /* color of bullet or square */
  content: "\2661"; 
  /* Unicode of character to precede the list item */
  font-size: 1em; 
  /* em or %*/ 
  padding-right: 1.1225em; 
  /* use em*/
  position: relative;
 top: 0em; 
  /* use em or % */
}

/*------------------------------------------------*/
/*---------------[Gallery/Projects]------------------*/
/*------------------------------------------------*/

.et_pb_gallery_0.et_pb_gallery .et_pb_gallery_item {
padding-top:35px !important;
background-color:#eeeeee !important;
padding-bottom:35px !important;
border:solid 1px #e0e0e0 !important;
}

/*.et_pb_fullwidth_portfolio.custom_portfolio .et_pb_portfolio_image .et_overlay {
background: rgba(46, 163, 242, 0.68);
background-color:red !important;
}*/


/*------------------------------------------------*/
/*----------------[SOCIAL MEDIA ICONS]------------*/
/*------------------------------------------------*/

/*Center social media icons*/
ul.et_pb_social_media_follow {
 width:100%;
 text-align:center;
 margin: 0 0 0 0 ;
}

.et_pb_social_media_follow li {
 float:none;
 display:inline-block;
}


/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/

#footer-info {
float: none;
text-align: center;
}

/*------------------------------------------------*/
/*------------------[GRAVITY FORMS]---------------*/
/*------------------------------------------------*/

.gform_wrapper {
padding:20px;
margin-top:0px !important;
}

input, textarea {border:none !important;
padding:10px !important;}

.gform_button {
color: #ff939e;
border: #ff939e 1px solid !important;
border-radius: 3px;
background-color: #ffffff;
padding-left: 30px !important;
padding-right: 30px !important;
}

/* set asterisk to pink */

.gform_wrapper .gfield_required {
color:#ff939e !important;
}

.gfield_label {color: #999;
font-weight:bold !important;}

input[type=text], input[type=password], input[type=tel], input[type=email], input.text, input.title, textarea, select {
color:#ff939e;
}

/* Change default colours of Gravity Forms Errors */

.gform_wrapper .gfield_error .gfield_label, .gform_wrapper .validation_message, .gform_wrapper div.validation_error, .gform_wrapper li.gfield_error ul.gfield_radio {
color: #a4674d !important;
border-top-color, border-bottom-color: #a4674d !important; 
}



/*------------------------------------------------*/
/*------------[FOOTER]-----------*/
/*------------------------------------------------*/
#footer-widgets .footer-widget li {
text-transform:initial !important;
padding-bottom: 10px;
}

#footer-widgets .footer-widget li::before {
color: #ff9e9e;  
  /* color of bullet or square */
  content: "\2661"; 
  /* Unicode of character to precede the list item */
  font-size: .9em; 
  /* em or %*/ 
  padding-right: 1.1225em; 
  /* use em*/
  position: relative;
 top: 0em !important; 
  /* use em or % */

}



/*------------------------------------------------*/
/*-----------------[GALLERY]------------------*/
/*------------------------------------------------*/

/*div.et_pb_gallery_item.et_pb_grid_item {
box-shadow: 10px 10px 5px #888888;
}

div.et_pb_gallery_item.et_pb_grid_item:hover {
box-shadow: 10px 5px 10px #888888;}*/


/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/
.et_header_style_centered #main-header .mobile_nav {
background-color: #ffcece !important;
}


/*------------------------------------------------*/
/*------------------[SITEMAP]-----------------*/
/*------------------------------------------------*/

.menu-sitemap-container {
width:900px;
}

/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}